<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
        crossorigin="anonymous"></script>
    <title>Document</title>
</head>

<!-- MASIH BELUM SELESAI, WAKTUNYA KURANG -->

<body>
    <div class="container-fluid">
        <div class="main-screen" id="main">
            <nav class="navbar navbar-expand-lg navbar-light" style=" background-color: rgba(0, 0, 0, 0.5);">
                <a class="navbar-brand" href="#">LOGO</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item">
                            <a class="nav-link" href="#">HOME</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">WORK</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">CONTACT</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">ABOUT ME</a>
                        </li>
                    </ul>
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                            <a class="nav-link" href="#">SIGN UP</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">LOGIN</a>
                        </li>
                    </ul>
                </div>
            </nav>
            <div class="col-md-12 text-center">
                <h1>PLAY TRADITIONAL GAME</h1>
                <h3>Experience new traditional game play</h3>

                <button type="button" class="btn btn-warning">PLAY NOW</button>
                <a href="#about">
                    <p>THE STORY</p>
                    <img src="img/1/scroll down.svg" alt="" class="scroll-down">
                </a>
            </div>

        </div>
        <div class="about" id="about">
            <h3>What's so special?</h3>
            <h1>THE GAMES</h1>
            <div class=letak>
                <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="4"></li>
                    </ol>
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img src="img/2/rockpaperstrategy-1600 1 (1).png" class="d-inline w-fluid" alt="...">
                        </div>
                        <div class="carousel-item">
                            <img src="img/2/rockpaperstrategy-1600 1 (1).png" class="d-inline w-858" alt="...">
                        </div>
                        <div class="carousel-item">
                            <img src="img/2/rockpaperstrategy-1600 1 (1).png" class="d-inline w-858" alt="...">
                        </div>
                        <div class="carousel-item">
                            <img src="img/2/rockpaperstrategy-1600 1 (1).png" class="d-inline w-858" alt="...">
                        </div>
                        <div class="carousel-item">
                            <img src="img/2/rockpaperstrategy-1600 1 (1).png" class="d-inline w-858" alt="...">
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
            </div>
        </div>
        <div class="features" id="features">
            <div class="row align-items-center">
                <div class="col-md-6">

                </div>
                <div class="col-md-6">
                    <h3>What's so special?</h3>
                    <h1>FEATURES</h1>
                    <ul>
                        <li class="step">
                            <p>TRADITIONAL GAMES</p>
                            <h6>If you miss your childhood, we provide many traditional games here</h6>
                        </li>
                        <li class="step">
                            <p>GAME SUIT</p>
                        </li>
                        <li class="step">
                            <p>TBD</p>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="req" id="req">
            <h3>Can My Computer Run this game?</h3>
            <div class="row align-items-center">
                <div class="col-md-6">
                    <h1>SYSTEM REQUIREMENTS</h1>
                    <div class="system-req">
                        <div class="row">
                            <div class="col">
                                <p>OS:</p>
                                <p class="deskrip">Windows 7 64-bit only (No OSX support at this time)</p>
                            </div>
                            <div class="col">
                                <p>PROCESSOR:</p>
                                <p class="deskrip">Intel Core 2 Duo @ 2.4 GHZ or
                                    AMD Arthlon X2 @ 2.8 GHZ</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col">
                                <p>MEMORY:</p>
                                <p class="deskrip">4 GB RAM</p>
                            </div>
                            <div class="col">
                                <p>STORAGE:</p>
                                <p class="deskrip">8 GB available space</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col">
                                <p>GRAPHICS:</p>
                                <p class="deskrip">NVIDIA GeForce GTX 660 2GB or
                                    AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">

                </div>
            </div>
        </div>
        <div class="quotes" id="quotes">
            <div class="row align-items-center">

                <div class="col-md-6">
                    <h1>TOP SCORES</h1>
                    <p>This top score from various games provided on this platform</p>
                    <button type="button" class="btn btn-warning" id="see">see more</button>
                </div>

                <div class="col-md-6">
                    <div class="row">
                        <div class="col-md-3">
                        </div>
                        <div class="col-md-9">
                            <div class="card-0" style="width: 182 px;">
                                <img src="img/5/card 0.jpg" class="card-img-top-50 rounded-circle" alt="...">
                                <div class="card-body">
                                    Evan Lahti PC Gamer
                                    <p class="card-text">"One of my gaming highlights of the year."</p>
                                    October 18,2018
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-9">
                            <div class="card-1" style="width: 182 px;">
                                <img src="img/5/card 1.jpg" class="card-img-top-50 rounded-circle" alt="...">
                                <div class=" card-body">
                                    Jada Griffin Nerdreactor
                                    <p class="card-text">"The next big thing in the world of streaming and survival
                                        games."</p>
                                    December 21, 2018
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-2">
                        </div>
                        <div class="col-md-9">
                            <div class="card-1" style="width: 182 px;">
                                <img src="img/5/card 2.jpg" class="card-img-top-50 rounded-circle" alt="...">
                                <div class="card-body">
                                    Aaron Williams Uproxx
                                    <p class="card-text">"Snoop Dogg Playing The Wildly Entertaining 'SOS' is
                                        Ridiculous."</p>
                                    December 24, 2018
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-1">
                    </div>
                </div>
            </div>
        </div>
        <div class="subs" id="subs">
            <div class="row justify-content-center">
                <div class="col-lg-6">
                    <h3>Want to stay in touch?</h3>
                    <h1>NEWSLETTER SUBSCRIBE</h1>
                    <p>In order to start receiving our news, all you have to do is enter your email address. Everything
                        else
                        will be taken care of by us. We will send you emails containing information about game. We don’t
                        spam.
                    </p>

                    <div class="input-group">
                        <input type="text" class="form-control" placeholder="Your e-mail"
                            aria-describedby="button-subs">
                        <div class="input-group-append">
                            <button class="btn btn-warning" type="button" id="button-subs">Subscribe now</button>
                        </div>
                    </div>
                </div>
            </div>
            <footer class="page-footer font-small indigo">
                <div class="container">
                    <div class="row text-center justify-content-center pt-5">
                        <div class="col-lg-2">
                            <h6 class="text-uppercase font-weight-bold">
                                <a href="#main">MAIN</a>
                            </h6>
                        </div>
                        <div class="col-lg-2">
                            <h6 class="text-uppercase font-weight-bold">
                                <a href="#about">ABOUT</a>
                            </h6>
                        </div>
                        <div class="col-lg-2">
                            <h6 class="text-uppercase font-weight-bold">
                                <a href="#features">GAME FEATURES</a>
                            </h6>
                        </div>
                        <div class="col-lg-2">
                            <h6 class="text-uppercase font-weight-bold">
                                <a href="#req">SYSTEM REQUIREMENTS</a>
                            </h6>
                        </div>
                        <div class="col-lg-2">
                            <h6 class="text-uppercase font-weight-bold">
                                <a href="#quotes">QUOTES</a>
                            </h6>
                        </div>
                    </div>
                </div>
                <div class="d-inline text-left mt-50">© 2018 Your Games, Inc. All Rights Reserved
                </div>

                <div class="d-inline text-right">PRIVACY POLICY | TERMS OF SERVICES | CODE OF
                    CONDUCT
                </div>
            </footer>
        </div>
    </div>
</body>

</html>